#topmodels {
	float: left;
	width: 380px;
	padding: 5px 0 5px 0;
	margin: 0;
	font-size: 0.9em;
}

#topmakes {
	float: right;
	width: 280px;
	padding: 5px 0 5px 0;
	margin: 0;
	font-size: 0.9em;
}

.make {
	font-size: 0.8em;
	padding-left: 0.5em;
}

.row1, .row2, .row3 {
	font-size: 1.2em;
	font-weight: bold;
}

.row4, .row5, .row6, .row7, .row8, .row9, .row10 {
	font-weight: bold;
}

.row10 {
	border-bottom: 15px solid #fff;
}

.ranksame {
}

.rankup {
	color: #090;
}

.rankdown {
	color: #900;
}

.productlisting {
	font-size: 90%;
	background-color: #fff;
	padding: 0;
	margin: 5px 0 0 0;
}

.productlistingnav {
	text-align: right;
	font-size: 90%;
}

.productlistingnavbottom {
	padding: 5px 20px 5px 20px;
	border-top: 1px solid #eee;
}

.productlisting h2 {
	margin: 0;
	padding: 0 0 10px 10px;
	font-size: 100%;
	letter-spacing: 0;
}

.productlisting table {
	border-left: 10px solid #eee;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
}

.productlisting td {
	padding: 10px;
	margin: 0;
	border-top: 1px solid #eee;
	text-align: center;
}

.productname {
	text-align: left;
}

.productprice {
	font-size: 150%;
	font-weight: bold;
	color: #090;
}

.productmerchant {
	font-size: 90%;
	font-weight: bold;
}
